package rediskey

import (
	"fmt"
	"git.hilo.cn/hilo-common/utils"
	"time"
)

func GetSlotFruitDailyTimes(userId uint64, nowTime time.Time) string {
	var cstZone = time.FixedZone("CST", 3*3600) // 东三区，沙特时间
	return fmt.Sprintf(SlotFruitWeeklyDailyTask, nowTime.In(cstZone).Format(utils.DATE_FORMAT), userId)
}
